Subject: bug#37563: 27.0.50; fit-frame-to-buffer does not account for line-spacing

From: martin rudalics <[email-masked]>
Date: Tue, 8 Oct 2019 10:44:26 +0200

> I think we're talking about different things.

Yes.  What I'm talking about is the slack space at the bottom of the
window provoked by the line space of the very last line displayed in
that window regardless of whether 'frame-resize-pixelwise' is on or
not.

As mentioned in my previous mail, it should be possible to remove that
minor nuisance but it will work only if the display engine draws the
line space _after_ drawing the line text.  Otherwise, some empty space
will appear at the top of the window and the last text line will get
truncated which is clearly more of a nuisance.

 > In any case, I am happy that this will be fixed, and, coming from the
 > application side, have probably not much else to contribute :)

If there are no objections, I'll install the last patch I sent in a
couple of days.

martin